## asn1c 0.9.21.dfsg1

=== debian/changelog ===
asn1c (0.9.21.dfsg1-3) unstable; urgency=low

  * Fix FTBFS with --as-needed linker option. Thanks to Ilya Barygin for
    the report and patch. (closes: #692307).

 -- Eugene Seliverstov <theirix@gmail.com>  Mon, 05 Nov 2012 14:26:20 +0400

asn1c (0.9.21.dfsg1-2) unstable; urgency=low

  * Fixed failed test suite for 32-bit architectures.
  * Fixed implicit declaration warning.

 -- Eugene Seliverstov <theirix@gmail.com>  Tue, 02 Oct 2012 01:01:33 +0400

asn1c (0.9.21.dfsg1-1) unstable; urgency=low

  * Initial release (Closes: #686380)
  * Re-adopted removed package asn1c (version 0.9.21.dsfg-4)
  * Hardened sources and patched some Wformat-security errors
  * Repackaged upstream tarball to exclude PDFs without sources

 -- Eugene Seliverstov <theirix@gmail.com>  Mon, 03 Sep 2012 20:51:03 +0400

asn1c (0.9.21.dfsg-4) unstable; urgency=low

  * Endorse NMU (closes: #472593).
  * New (= old) maintainer, because team does not exist.

 -- W. Martin Borgert <debacle@debian.org>  Tue, 22 Jul 2008 16:28:36 +0000

asn1c (0.9.21.dfsg-3.1) unstable; urgency=low

  * NMU.
  * debian/control, debian/rules: Replace automake1.8 with automake1.9 to
    facilitate automake1.8 removal. (Closes: #472593)

 -- Eric Dorland <eric@debian.org>  Sat, 03 May 2008 00:00:22 -0400

asn1c (0.9.21.dfsg-3) unstable; urgency=low

  * Fix build dependencies, again (closes: #430098). Sorry for
    having been too lazy to install pbuilder on my laptop earlier.

 -- W. Borgert <debacle@debacle.org>  Fri, 22 Jun 2007 13:01:04 +0000

asn1c (0.9.21.dfsg-2) unstable; urgency=low

  * Fix automake build dependency (closes: #430098).

 -- W. Borgert <debacle@debacle.org>  Fri, 22 Jun 2007 11:29:21 +0000

asn1c (0.9.21.dfsg-1) unstable; urgency=low

  * Removed non-free RFCs (closes: #393357), which unfortunately
    disables the samples.

 -- W. Borgert <debacle@debacle.org>  Thu, 21 Jun 2007 11:12:30 +0000

asn1c (0.9.21-2) unstable; urgency=low

  * New build, forgot to separate sources/diff.
  * New release (closes: #327621).

 -- W. Borgert <debacle@debian.org>  Sat, 23 Sep 2006 13:50:05 +0000

asn1c (0.9.21-1) unstable; urgency=low

  * New release (closes: #327621).

 -- W. Borgert <debacle@debian.org>  Sat, 23 Sep 2006 12:27:12 +0000

asn1c (0.9.16-1) unstable; urgency=low

  * New release: manual page describes -fcompound-names option
    (closes: #311978), gcc-4.0 fix (closes: #314343).
  * New maintainer:
    Debian FDT tool team <pkg-fdt-tools-team@lists.alioth.debian.org>,
    FDT = Formal Description Technique (e.g. ASN.1, MSC, SDL, TTCN-3).

 -- W. Borgert <debacle@debian.org>  Tue, 02 Aug 2005 17:27:57 +0000

asn1c (0.9.14-1) unstable; urgency=low

  * Initial Release (closes: #287046).

 -- W. Borgert <debacle@debian.org>  Sat, 28 May 2005 12:36:42 +0000
